Version: dev-perl/MogileFS-Client 1.170.0-r1:0

Depends On: >=dev-perl/IO-stringy-2.110 dev-perl/libwww-perl dev-lang/perl:=[-build(-)]

USE Flags:

1.170.0-r1
"~amd64 ~ppc ~x86"
comments powered by Disqus